View Issue Details

IDProjectCategoryView StatusLast Update
0003345Zer0Bugpublic2015-12-09 18:13
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PriorityurgentSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version0.10.1 
Target VersionFixed in Version0.11 
Summary0003345: Zer0 does not delete files with Read-only flag
DescriptionZer0 does not delete files with Read-only flag

see : http://www.delphipages.com/forum/showthread.php?t=104544
TagsNo tags attached.

Relationships

related to 0003357 resolvedKyle_Katarn KCleaner KCleaner does not delete files with Read-only flag 

Activities

Kyle_Katarn

2015-12-05 19:11

administrator  

Kyle_Katarn

2015-12-05 19:12

administrator  

02 - DONE deleting.PNG (194,517 bytes)
02 - DONE deleting.PNG (194,517 bytes)

Kyle_Katarn

2015-12-05 19:12

administrator  

Kyle_Katarn

2015-12-05 19:12

administrator  

Issue History

Date Modified Username Field Change
2015-12-05 19:11 Kyle_Katarn New Issue
2015-12-05 19:11 Kyle_Katarn Status new => assigned
2015-12-05 19:11 Kyle_Katarn Assigned To => Kyle_Katarn
2015-12-05 19:11 Kyle_Katarn File Added: 01 - Ready to delete RO files.PNG
2015-12-05 19:12 Kyle_Katarn File Added: 02 - DONE deleting.PNG
2015-12-05 19:12 Kyle_Katarn File Added: 03 - Ready to try again, RO bit removed.PNG
2015-12-05 19:12 Kyle_Katarn File Added: 04 - Really DONE this time.PNG
2015-12-05 19:13 Kyle_Katarn Description Updated View Revisions
2015-12-06 16:12 Kyle_Katarn Status assigned => resolved
2015-12-06 16:12 Kyle_Katarn Fixed in Version => 0.11
2015-12-06 16:12 Kyle_Katarn Resolution open => fixed
2015-12-09 18:13 Kyle_Katarn Issue cloned: 0003357
2015-12-09 18:13 Kyle_Katarn Relationship added related to 0003357